@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);


#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #41a85f;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
}
#header1-15 DIV {
  text-align: center;
}
#header1-15 H1 {
  color: #4c6972;
}
#header1-15 P {
  color: #4c6972;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#footer1-5 P {
  color: #ffffff;
}
#contacts1-8 P {
  color: #ffffff;
}
